﻿* { margin: 0; padding: 0; text-decoration: none; font-style: normal }
html,
body { color: #111; line-height: 1.8em; font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: 1em; background-color: #fff; min-width: 1550px; }
h1,h2,h3,h4,h5,h6 { font-size: 1.1em; }
p { margin: 0 0 20px 0 }
ul,ol,li { margin: 0; padding: 0; list-style: none }
a { color: #111; outline: none; text-decoration: none; -webkit-transition:all .3s ease; }
a:hover { text-decoration: none; color: #c3002f }
/*table { width: 100%; border-spacing: 0; border-collapse: collapse; background-color: #ddd; border-right: #fff 1px solid; border-bottom: #fff 1px solid; text-align: center }
table th { background-color: #5d6164; color: #fff; padding: 10px; border-left: #fff 1px solid; border-top: #fff 1px solid; font-weight: normal }
table td { padding: 10px; border-left: #fff 1px solid; border-top: #fff 1px solid }
table tr:nth-child(even) { background-color: #eee }
table tr:nth-child(even) th { background-color: #3c414c }*/
.mio-fl { float: left }
.mio-fr { float: right }
img { max-width: 100% }
.container { width: 1500px; margin: 0 auto }

.mio-header { height: 80px; width: 100%; position: fixed; top: 0; left: 0; z-index: 100; background-color: #fff; box-shadow: 0 5px 5px rgba(0,0,0,.1) }
.mio-header a.navbar-brand { width: 170px; height: 80px; background: url(logo.png) no-repeat left center; display: block; text-indent: -999999px; float: left; }

.mio-nav { float: left; margin-left: 120px }
.mio-nav ul li { float: left; margin-left: 70px; position: relative; z-index: 99; }
.mio-nav ul li a.mio-a { display: block; height: 80px; line-height: 80px; }
.mio-nav ul li a.mio-a:hover {}
.mio-nav ul li.hover a.mio-a { border-bottom: #c3002f 2px solid; height: 78px; color: #c3002f }

.mio-nav ul li .mio-pro-menu { position: fixed; top: 80px; left: 0; width: 100%; padding: 50px 0 0 0; background-color: rgba(255,255,255,.98);box-shadow: 0 5px 5px rgba(0,0,0,.1); border-top: #ccc 1px solid; display: none }
.mio-nav ul li .mio-pro-menu ul { margin-bottom: 50px }
.mio-nav ul li .mio-pro-menu li { float: none; margin: 6px 0; position: inherit }
.mio-nav ul li .mio-pro-menu li a { background: url(ico2.png) no-repeat left center; padding-left: 20px; }
.mio-nav ul li .mio-pro-menu li a:hover { background-image: url(ico.png) }
.mio-nav ul li .mio-pro-menu h3 { font-weight: normal; border-left: #c3002f 2px solid; padding-left: 20px; line-height: 1em; margin-bottom: 20px }
.mio-nav ul li .mio-pro-menu .mio-pbox { float: left; width: 33.33% }

.mio-nav ul li:hover .mio-pro-menu { display: block }

.mio-tct { float: right; /*border-right: #eee 1px solid;*/ }
.mio-tct li { float: left; line-height: 80px; height: 80px; /*border-left: #eee 1px solid; padding: 0 30px;*/ margin-left: 50px }
.mio-tct li span { width: 20px; height: 80px; display: block; float: left; background-position: center; background-repeat: no-repeat; background-size: 100%; }
.mio-tct li:nth-child(1) span { background-image: url(icon-tel.png) }
.mio-tct li:nth-child(1) b { color: #c3002f; font-family: Arial, Helvetica, sans-serif; margin-left: 10px; font-size: 1.2em; font-weight: normal }
.mio-tct li:nth-child(2) span { background-image: url(icon-wx.png) }

.mio-copyright { padding: 15px 0; color: #aaa; font-size: .9em; border-top: #eee 1px solid; }
.mio-copyright a { color: #aaa; }

.mio-footer { padding: 15px 0; color: #aaa; font-size: .9em; }
.mio-footer a { color: #aaa; }
.mio-footer a:hover { color: #000; }

.mio-flinks { color: #999; padding: 0 0 20px 0; font-size: .9em }
.mio-flinks li { float: left; }
.mio-flinks li a { color: #999; }
.mio-flinks li a:hover { color: #111; text-decoration: underline; }
.mio-flinks li span { padding: 0 10px; color: #999; }

.mio-banner { height: 660px; margin-top: 80px; background: #333 url(b1.webp) no-repeat center }
.mio-banner .container { padding-top: 200px }
.mio-banner .mio-txt { width: 600px; color: #fff; padding-left: 50px; }
.mio-banner .mio-txt h1 { font-size: 4em; line-height: 1.2em; letter-spacing: 5px }
.mio-banner .mio-txt h2 { font-size: 1.4em; font-weight: normal; margin: 20px 0; letter-spacing: 3px }

.mio-pbanner { height: 460px; width: 100%; position: relative; z-index: 1; margin-top: 80px; background: #333 url(pbg.webp) no-repeat center }
.mio-pbanner .mio-ptl { width: 100%; height: 100px; line-height: 100px; position: absolute; bottom: 0; left: 0; z-index: 2; }
.mio-pbanner .mio-ptl h1,
.mio-pbanner .mio-ptl h2 { background-color: #c3002f; display: inline-block; line-height: 100px; padding: 0 50px; color: #fff; font-size: 2.5em; font-weight: normal; letter-spacing: 2px; }
.mio-position { width: 100%; height: 50px; line-height: 50px; position: absolute; bottom: 0; left: 0; z-index: 3; color: #fff; color: #fff; text-align: right; font-size: .9em }
.mio-position a,
.mio-position strong { padding: 0 5px; color: #fff; }
.mio-position a:nth-child(1) { }
.mio-pbanner .mio-pbg {width: 100%; height: 50px; line-height: 50px; position: absolute; bottom: 0; left: 0; z-index: 1; background-color: rgba(0,0,0,.4);}

h1.mio-h1t { font-size: 3em; color: #000; line-height: 1.2em; margin-bottom: 30px; border-bottom: #eee 1px solid; padding-bottom: 30px; font-weight: normal }
h2.mio-h2t { font-size: 2.5em; color: #000; line-height: 1.2em; margin-bottom: 30px; }

.mio-protab {}

.mio-section { padding: 80px 0 }

.mio-gbmenu {}
.mio-gbmenu li { float: left; width: 360px; }
.mio-gbmenu li a {}
.mio-gbmenu li .mio-img { background-color: #eee; height: 230px; overflow: hidden }
.mio-gbmenu li .mio-txt { height: 60px; line-height: 60px; background: url(ar.png) no-repeat right center }
.mio-gbmenu li .mio-img img {display: block;transition: transform 0.5s ease;}
.mio-gbmenu li a:hover .mio-img img {transform: scale(1.1);}

.mio-gbmenu li:nth-child(1),
.mio-gbmenu li:nth-child(6) { width: 740px; }
.mio-gbmenu li:nth-child(1) .mio-img,
.mio-gbmenu li:nth-child(6) .mio-img { height: 520px; }
.mio-gbmenu li:nth-child(6) { float: right }

.mio-gbmenu li:nth-child(1),
.mio-gbmenu li:nth-child(2),
.mio-gbmenu li:nth-child(4),
.mio-gbmenu li:nth-child(7),
.mio-gbmenu li:nth-child(8),
.mio-gbmenu li:nth-child(9),
.mio-gbmenu li:nth-child(10) { margin-right: 20px }

.mio-ixzq { padding: 0; border-bottom: #ddd 1px solid; }
.mio-ixzq .container { width: 100%; padding: 0 }
.mio-ixzq .mio-ibox { width: 33.33%; float: left }
.mio-ixzq .mio-ibox a { display: block; background-color: #eee; padding: 50px }
.mio-ixzq .mio-ibox:nth-child(2) a { background-color: #fff }
.mio-ixzq .mio-ibox .mio-intro { font-size: .9em; margin: 20px 0;text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; color: #555; }
.mio-ixzq .mio-ibox .mio-txt { padding: 30px; }
.mio-ixzq .mio-ibox h2 { font-size: 1.6em; text-align: center; margin-bottom: 50px; }
.mio-ixzq .mio-ibox u { width: 110px; height: 36px; line-height: 36px; padding: 0 20px; text-decoration: none; display: block; background-color: #27292f; color: #fff; margin: 0 auto; display: none }

.mio-section-rjbz { background: #111 url(rbg.webp) no-repeat center; background-attachment: fixed; background-size: cover; color: #fff }
.mio-section-rjbz h2.mio-h2t { color: #fff }
.mio-section-rjbz .mio-pdesc { width: 600px; margin-bottom: 100px }
.mio-qbmenu li { float: left; width: 32%; margin-right: 2% }
.mio-qbmenu li:nth-child(3) { margin-right: 0 }
.mio-qbmenu li .mio-img { background-color: #eee; height: 320px;overflow: hidden }
.mio-qbmenu li .mio-txt { height: 60px; line-height: 60px; background: url(ar2.png) no-repeat right center }
.mio-qbmenu li a { color: #fff }
.mio-qbmenu li .mio-img img {display: block;transition: transform 0.5s ease;}
.mio-qbmenu li a:hover .mio-img img {transform: scale(1.1);}


.mio-main { width: 1300px; float: left; }
.mio-side { width: 180px; float: right }
.mio-main2 { width: 800px; float: left; border-right: #eee 1px solid; padding-right: 50px; }
.mio-side2 { width: 600px; float: right; }

.mio-pdesc { margin-bottom: 50px }

.mio-plist li { width: 49%; float: left; margin-right: 2%; margin-bottom: 30px; }
.mio-plist li:nth-child(2n) { margin-right: 0 }
.mio-plist li a { display: block; background-color: #f3f3f3; border: #eee 1px solid }
.mio-plist li img { display: block;transition: transform 0.5s ease; }
.mio-plist li .mio-img { width: 40%; float: left }
.mio-plist li .mio-txt { width: 50%; float: right; padding: 25px 25px 0 0 }
.mio-plist li .mio-intro { color: #777; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;text-overflow: ellipsis; font-size: .9em; line-height: 1.4em; height: 61px; margin: 20px 0 }
.mio-plist li .mio-vmore { background-color: #333; color: #fff; width: 100px; height: 30px; display: block; text-align: center; line-height: 30px; font-size: .9em; border-radius: 30px }
.mio-plist li a:hover { border-color: #c3002f; background-color: #fff }
.mio-plist li a:hover .mio-vmore { background-color: #c3002f }


.mio-icalist li { width: 23.5%; float: left; margin-right: 2%; margin-bottom: 30px; }
.mio-icalist li:nth-child(4n) { margin-right: 0 }
.mio-icalist li .mio-img { height: 234px; overflow: hidden; background-color: #eee }
.mio-icalist li .mio-img img { width: 100%; display: block; transition: transform 0.5s ease; }
.mio-icalist li .mio-txt { padding: 15px 0; text-align: center; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-transform: capitalize }
.mio-icalist li a:hover .mio-img img {transform: scale(1.1);}

.mio-alist li { float: left; width: 32%; margin-right: 2%; margin-bottom: 20px; height: 505px; overflow: hidden }
.mio-alist li:nth-child(3n) { margin-right: 0 }
.mio-alist .mio-txt { padding: 20px 0; }
.mio-alist img { width: 100% }
.mio-alist li .mio-intro { color: #777; margin: 10px 0; height: 60px; overflow: hidden; font-size: .9em; }
.mio-alist li .mio-pdate { color: #777; font-size: .9em; }
.mio-alist li h3 { font-weight: normal; }

.mio-calist li { width: 32%; float: left; margin-right: 2%; margin-bottom: 30px; }
.mio-calist li:nth-child(3n) { margin-right: 0 }
.mio-calist li .mio-img { height: 319px; overflow: hidden }
.mio-calist li .mio-txt { padding: 15px 0; text-align: center; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-transform: capitalize }
.mio-calist li .mio-img img {display: block;transition: transform 0.5s ease; width: 100% }
.mio-calist li a:hover .mio-img img {transform: scale(1.1);}


.mio-calist2 li { width: 32%; float: left; margin-right: 2%; margin-bottom: 10px; }
.mio-calist2 li:nth-child(3n) { margin-right: 0 }
.mio-calist2 li .mio-img { height: 127px; overflow: hidden; background-color: #eee }
.mio-calist2 li .mio-img img { width: 100%; min-height: 100% }
.mio-calist2 li .mio-txt { padding: 10px 0; text-align: center; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-transform: capitalize }

.mio-prev-next { margin: 20px 0 0 0; padding: 20px 0 0 0; border-top: #ddd 1px dashed; }
.mio-prev-next b { display: block; font-size: 1.2em; }
.mio-prev-next .mio-prev { width: 50%; float: left }
.mio-prev-next .mio-next { width: 50%; float: left; text-align: right }


.mio-section-proall { padding: 0 }
.mio-section-proall li { padding: 50px 0 }
.mio-section-proall li:nth-child(2n) { background-color: #efefef }
.mio-section-proall li a { display: block }
.mio-section-proall li .mio-img { width: 400px; float: left }
.mio-section-proall li .mio-txt { width: 1050px; float: right }
.mio-section-proall li h2 { font-size: 2em; }
.mio-section-proall li .mio-intro { margin: 30px 0; color: #666 }
.mio-section-proall li .mio-vmore { background-color: #333; color: #fff; width: 120px; height: 40px; display: block; text-align: center; line-height: 40px; }
.mio-section-proall li:nth-child(2n) .mio-img { float: right }
.mio-section-proall li:nth-child(2n) .mio-txt { float: left }
.mio-section-proall li a:hover .mio-vmore { background-color: #c3002f }

.mio-page-contact h2 { font-size: 2em; margin-bottom: 30px }
.mio-page-contact .mio-img { width: 50%; float: right }
.mio-page-contact .mio-txt { width: 40%; float: left; padding: 50px }
.mio-ewm img { width: 140px; display: block; margin-bottom: 10px; border: #eee 1px solid }


.list_page{text-align:center;margin:30px auto 0;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}

.mio-pro-wiki { margin-bottom: 30px }
.mio-pro-wiki .mio-img { width: 42%; float: left }
.mio-pro-wiki .mio-txt { width: 55%; float: right }


.mio-pro-img img { border: #ddd 1px solid; margin-bottom: 20px; width: 100% }
.mio-ul02 li { width: 49%; float: left }
.mio-ul02 li:nth-child(2n) { float: right }

.mio-article table { margin: 20px 0 }
.mio-article h2,
.mio-article h3 { margin: 20px 0 }
.mio-article img { width: 100% }
.mio-article ol { margin-left: 2em; margin-bottom: 20px }
.mio-article ol li { margin: 5px 0; list-style: decimal-leading-zero; }
.mio-article ol li p { margin: 0 }

table { width: 100%; border-collapse: collapse; border-spacing: 0; border-left: #000 1px solid; border-top: #000 1px solid; text-align: center; font-size: .9em }
table th { background-color: #2d394b; color: #fff; padding: 5px; border-right: #000 1px solid; border-bottom: #000 1px solid; line-height: 1.2em; font-size:.9em }
table td { padding: 5px; border-right: #000 1px solid; border-bottom: #000 1px solid; font-weight: bold; }
table.table1a tr:nth-child(even) { background-color: #e7ebf2; }
table td.bgg { background-color: #e7ebf2; }

.mio-wlist li { width: 32%; float: left; margin-right: 2%; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-transform: capitalize }
.mio-wlist li:nth-child(3n) { margin-right: 0 }
.mio-wlist li a { background: url(ico2.png) no-repeat left center; padding-left: 20px; }
.mio-wlist li span { color: #999; font-size: .9em; float: right }



.mio-tags dt,
.mio-tags dd { display: inline-block; margin-right: 10px; }

.mio-p-news,
.mio-p-cases { border-top: #eee 1px solid; padding-top: 30px; }
.mio-p-news h2,
.mio-p-cases h2 { font-size: 1.8em; margin-bottom: 30px; font-weight: normal; letter-spacing: 2px }
.mio-p-cases li { width: 15%; float: left; margin-right: 2%; margin-bottom: 20px; }
.mio-p-cases li:nth-child(6n) { margin-right: 0 }
.mio-p-cases li .mio-img { height: 149px; overflow: hidden }
.mio-p-cases li .mio-txt { padding: 15px 0; text-align: center; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-transform: capitalize }
.mio-p-cases li .mio-img img {display: block;transition: transform 0.5s ease; width: 100% }
.mio-p-cases li a:hover .mio-img img {transform: scale(1.1);}


.mio-section-news { border-top: #ddd 1px solid }
.mio-nlist li { width: 48%; float: left; }
.mio-nlist li .mio-intro { margin: 10px 0; color: #777; font-size: .9em }
.mio-nlist li .mio-pdate { color: #777; font-size: .9em }
.mio-nlist li:nth-child(1) { margin-right: 4% }
.mio-nlist li:nth-child(1) .mio-txt { padding: 20px 0 0 0 }
.mio-nlist li:nth-child(n+2) { margin-bottom: 28px; padding-bottom: 28px; border-bottom: #ddd 1px dashed }
.mio-nlist li:nth-child(n+2) .mio-img { width: 30%; float: left }
.mio-nlist li:nth-child(n+2) .mio-txt { width: 66%; float: right }

.mio-nlista li { width: 49.5%; float: left; margin-bottom: 15px; }
.mio-nlista li:nth-child(2n) { float: right; }
.mio-nlista li a { display: block; background-color: #f3f3f3; padding: 15px; border: #e3e3e3 1px solid }
.mio-nlista li .mio-intro { margin: 10px 0; color: #777; font-size: .9em; height: 58px; overflow: hidden }
.mio-nlista li .mio-pdate { color: #777; font-size: .9em }

.mio-rlist { margin-bottom: 30px; border: #eee 1px solid; padding: 50px; background-color: #f3f3f3 }
.mio-rlist h3 { margin-bottom: 20px; border-bottom: #ccc 1px solid; padding-bottom: 20px }
.mio-rlist ul {}
.mio-rlist li a { background: url(ico2.png) no-repeat left center; padding-left: 20px; }
.mio-rlist ul.mio-rul li { width: 49%; float: left }
.mio-rlist ul.mio-rul li:nth-child(2n) { margin-left: 2% }

.mio-side-flinks { border: #eee 1px solid; color: #aaa; padding: 20px; font-size: .9em; margin-bottom: 30px; }
.mio-side-flinks h3 { font-size: 1.1em; font-weight: normal; padding-bottom: 10px; margin-bottom: 10px; border-bottom: #eee 1px solid }
.mio-side-flinks ul {  }
.mio-side-flinks li { display: inline-block; margin: 0 8px 5px 0 }
.mio-side-flinks li a { color: #aaa }
.mio-side-flinks li a:hover { color: #333 }


.mio-glist { }
.mio-glist li { margin-bottom: 20px; }
.mio-glist li a { display: block; }
.mio-glist li .mio-img { width: 30%; float: left }
.mio-glist li .mio-txt { width: 65%; float: right }
.mio-glist li h3 { font-weight: normal; margin-bottom: 15px }
.mio-glist li .mio-intro { font-size: .9em; color: #777; line-height: 1.6em }

.mio-gglist { }
.mio-gglist li { margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ccc 1px dashed; }
.mio-gglist li a { display: block; }
.mio-gglist li .mio-img { width: 15%; float: left; height: 150px; overflow: hidden }
.mio-gglist li .mio-txt { width: 80%; float: right; padding-top: 15px }
.mio-gglist li h3 { font-weight: normal; margin-bottom: 15px }
.mio-gglist li .mio-intro { font-size: .9em; color: #777; line-height: 1.6em }
.mio-gglist li:nth-last-child(1) { border-bottom: 0 }

.mio-hlist li { width: 20%; float: left; }

.mio-ralist { background-color: #f3f3f3; padding: 30px }
.mio-ralist li { padding-bottom: 15px; margin-bottom: 15px; border-bottom: #ccc 1px dashed }
.mio-ralist li h3 { font-weight: normal; }
.mio-ralist li .mio-intro,
.mio-ralist li .mio-pdate { font-size: .9em; color: #888; margin-top: 10px }
.mio-ralist li:nth-last-child(1) { padding: 0; margin: 0; border: 0 }

.mio-sblock2 { margin-top: 20px; }
.mio-sblock2 li { color: #aaa; margin-bottom: 10px; background-color: #f3f3f3; padding: 10px 30px; height: 20px; line-height: 20px; text-align: right }
.mio-sblock2 li a { color: #333; display: block; float: left }

.mio-related { margin-top: 30px; padding-top: 30px; border-top: #ddd 1px solid; font-size: .9em }
.mio-related li { width: 49%; float: left; margin: 0 2% 15px 0 }
.mio-related li:nth-child(2n) { margin-right: 0 }
.mio-related li .mio-img { width: 35%; float: left; height: 91px; overflow: hidden; background-color: #333 }
.mio-related li .mio-img img { width: 100%; height: 100% }
.mio-related li .mio-txt { width: 60%; float: right }
.mio-related li .mio-txt h3 { margin-bottom: 5px; font-weight: normal; font-size: 1.2em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis; }
.mio-related li .mio-intro { color: #777; }

.mio-related-sh li { margin-bottom: 20px }
.mio-related-sh li .mio-img { width: 25%; float: left; overflow: hidden; background-color: #333; height: 99px }
.mio-related-sh li .mio-img img { width: 100%; height: 100% }
.mio-related-sh li .mio-txt { width: 70%; float: right }
.mio-related-sh li .mio-txt h3 { margin-bottom: 5px; font-weight: normal; font-size: 1.2em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis; }
.mio-related-sh li .mio-intro { color: #777; }




.mio-tag-content {}
.mio-tag-main { width: 60%; float: left }
.mio-tag-main img { width: 100% }
.mio-tag-side { width: 35%; float: right }
.mio-pro-related h2 { margin-bottom: 20px; font-size: 1.4em }
.mio-pro-related li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: #ddd 1px dashed }
.mio-pro-related li .mio-img { width: 25%; float: left }
.mio-pro-related li .mio-txt { width: 70%; float: right; padding-top: 10px }
.mio-pro-related li h3 { font-weight: normal; margin-bottom: 10px; }
.mio-pro-related li .mio-intro { font-size: .9em; color: #777; line-height: 1.4em }

.mio-wiki-related { margin-top: 20px; border: #eee 1px solid; padding: 25px; }
.mio-wiki-related h2 { margin-bottom: 20px; font-size: 1.4em }
.mio-wiki-related li span { float: right; font-size: .9em; color: #999 }

.clear { clear: both }
.container::before,
.container::after,
.clearfix::before,
.clearfix::after {
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
}